.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.079680px;}
.ls2{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.039360px;}
.ls4{letter-spacing:0.055680px;}
.ls9{letter-spacing:0.078720px;}
.ls8{letter-spacing:0.098400px;}
.ls5{letter-spacing:0.111360px;}
.ls1{letter-spacing:0.167040px;}
.ls3{letter-spacing:0.478080px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.434240px;}
.ws1{word-spacing:-0.916320px;}
.ws6{word-spacing:-0.039840px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.039840px;}
.wsb{word-spacing:0.059040px;}
.ws5{word-spacing:0.079680px;}
.wsa{word-spacing:0.373920px;}
.ws3{word-spacing:0.389760px;}
.ws9{word-spacing:0.432960px;}
.ws2{word-spacing:0.445440px;}
.ws8{word-spacing:0.557760px;}
._2{margin-left:-1.434240px;}
._1{width:1.115520px;}
._3{width:2.509920px;}
._0{width:55.152000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:19.680000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:55.680000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:223.379085px;}
.y18{bottom:255.632151px;}
.y17{bottom:264.631860px;}
.y15{bottom:269.507647px;}
.y16{bottom:273.631569px;}
.y14{bottom:384.586428px;}
.y13{bottom:403.334338px;}
.y12{bottom:422.082248px;}
.y11{bottom:440.830158px;}
.y10{bottom:468.944243px;}
.yf{bottom:487.692153px;}
.ye{bottom:506.440063px;}
.yd{bottom:525.187973px;}
.yc{bottom:543.935882px;}
.yb{bottom:574.105743px;}
.ya{bottom:599.046471px;}
.y9{bottom:645.528690px;}
.y8{bottom:664.276600px;}
.y7{bottom:683.024510px;}
.y6{bottom:713.204118px;}
.y3{bottom:804.305294px;}
.y2{bottom:863.521059px;}
.y5{bottom:874.235007px;}
.y1{bottom:922.961765px;}
.y4{bottom:940.207255px;}
.h6{height:18.755040px;}
.h5{height:37.967520px;}
.h4{height:39.310080px;}
.h3{height:51.448320px;}
.h2{height:101.664000px;}
.h1{height:749.022876px;}
.h0{height:1237.176471px;}
.w1{width:534.235294px;}
.w0{width:956.000000px;}
.x0{left:224.941176px;}
.x6{left:235.016667px;}
.x1{left:253.011961px;}
.x4{left:281.129608px;}
.x2{left:374.667647px;}
.x3{left:599.786527px;}
.x5{left:610.106078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.068011pt;}
.ls2{letter-spacing:-0.034006pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.033596pt;}
.ls4{letter-spacing:0.047526pt;}
.ls9{letter-spacing:0.067192pt;}
.ls8{letter-spacing:0.083990pt;}
.ls5{letter-spacing:0.095052pt;}
.ls1{letter-spacing:0.142578pt;}
.ls3{letter-spacing:0.408068pt;}
.ws4{word-spacing:-1.224205pt;}
.ws1{word-spacing:-0.782131pt;}
.ws6{word-spacing:-0.034006pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.034006pt;}
.wsb{word-spacing:0.050394pt;}
.ws5{word-spacing:0.068011pt;}
.wsa{word-spacing:0.319162pt;}
.ws3{word-spacing:0.332682pt;}
.ws9{word-spacing:0.369556pt;}
.ws2{word-spacing:0.380208pt;}
.ws8{word-spacing:0.476080pt;}
._2{margin-left:-1.224205pt;}
._1{width:0.952159pt;}
._3{width:2.142358pt;}
._0{width:47.075347pt;}
.fs3{font-size:16.797992pt;}
.fs2{font-size:34.005690pt;}
.fs1{font-size:47.526025pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:190.666667pt;}
.y18{bottom:218.196480pt;}
.y17{bottom:225.878240pt;}
.y15{bottom:230.040000pt;}
.y16{bottom:233.560000pt;}
.y14{bottom:328.266240pt;}
.y13{bottom:344.268640pt;}
.y12{bottom:360.271040pt;}
.y11{bottom:376.273440pt;}
.y10{bottom:400.270400pt;}
.yf{bottom:416.272800pt;}
.ye{bottom:432.275200pt;}
.yd{bottom:448.277600pt;}
.yc{bottom:464.280000pt;}
.yb{bottom:490.031680pt;}
.ya{bottom:511.320000pt;}
.y9{bottom:550.995200pt;}
.y8{bottom:566.997600pt;}
.y7{bottom:583.000000pt;}
.y6{bottom:608.760000pt;}
.y3{bottom:686.520000pt;}
.y2{bottom:737.064000pt;}
.y5{bottom:746.208960pt;}
.y1{bottom:787.800000pt;}
.y4{bottom:802.520000pt;}
.h6{height:16.008486pt;}
.h5{height:32.407423pt;}
.h4{height:33.553374pt;}
.h3{height:43.914047pt;}
.h2{height:86.775967pt;}
.h1{height:639.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:456.000000pt;}
.w0{width:816.000000pt;}
.x0{left:192.000000pt;}
.x6{left:200.600000pt;}
.x1{left:215.960000pt;}
.x4{left:239.960000pt;}
.x2{left:319.800000pt;}
.x3{left:511.951680pt;}
.x5{left:520.760000pt;}
}
